/***********************************************
nabi230.css
body:960px　leftnabi:230px　contents:700px

■ナビボーダー：#C9CACA
■ナビ文字：#21519A
■ナビ背景：/systemcommon/icon-gray.gif
new-gray.gif
new-orange.gif
new-pink.gif
new-green.gif

***********************************************/

/*leftナビ***************************************/

#leftnabi{
	float:left;
	text-align:left;
	width:230px;
	}

#leftnabi .navi{
	float:left;
	text-align:left;
	width:230px;
	color:#21519A;
	border-top:1px solid #C9CACA;
	border-left:1px solid #C9CACA;
	border-right:1px solid #C9CACA;
	margin-bottom:0px;
	display:inline;
	}

#leftnabi .navi ul {
	list-style-type:none;
	}

#leftnabi .navi li {
	clear:both;
	}

#leftnabi .navi .level1{
	float:left;
	}

#leftnabi .navi .level1 a {
	display:block;
	border-bottom:1px solid #C9CACA;
	width:197px;
	padding:7px 8px 9px 25px;
	background:url(/systemcommon/icon-gray.gif) no-repeat;
	text-decoration:none;
	font-size : 15px;
	line-height:150%;
	font-family:'Hiragino Kaku Gothic W4 JIS2004';
	color:#21519A;
	}

@media all and (-ms-high-contrast:none){
#leftnabi .navi .level1 a {
	display:block;
	border-bottom:1px solid #C9CACA;
	width:197px;
	padding:12px 8px 9px 25px; /* IEハック用 */
	background:url(/systemcommon/icon-gray.gif) no-repeat;
	text-decoration:none;
	font-size : 15px;
	line-height:150%;
	font-family:'Hiragino Kaku Gothic W4 JIS2004';
	color:#21519A;
	}
}

#leftnabi .navi .level1 a.onlink {
	width:197px;
	background-color:#efefef;
	padding:7px 8px 9px 25px;
	}

@media all and (-ms-high-contrast:none){
#leftnabi .navi .level1 a.onlink {
	width:197px;
	background-color:#efefef;
	padding:12px 8px 9px 25px; /* IEハック用 */
	}
}

#leftnabi .navi .level1 a:visited {
	width:197px;
	text-decoration:none;
	padding:7px 8px 9px 25px;
	font-size : 15px;
	line-height:150%;
	font-family:'Hiragino Kaku Gothic W4 JIS2004';
	color:#21519A;
	}

@media all and (-ms-high-contrast:none){
#leftnabi .navi .level1 a:visited {
	width:197px;
	text-decoration:none;
	padding:12px 8px 9px 25px; /* IEハック用 */
	font-size : 15px;
	line-height:150%;
	font-family:'Hiragino Kaku Gothic W4 JIS2004';
	color:#21519A;
	}
}

#leftnabi .navi .level1 a:hover {
	background-color:#f6f6f6;
	}

#leftnabi .navi .naviimges img{
	margin:0 auto;
	text-align:center;
	clear:both;
	}

#leftnabi .navi .naviimges {
	float:left;
	text-align:left;
	clear:both;
	background:none;
	border-bottom:1px solid #C9CACA;
	margin:0px;
	padding:0px;
	width:230px;
	}

#leftnabi .navi .naviimges a:hover img{
	opacity:0.5;
	filter:alpha(opacity=50);
	}

#leftnabi .navi .block{
	float:left;
	text-align:left;
	clear:both;
	width:230px;
	padding:0px;
	margin:0px;
	border-bottom:1px solid #C9CACA;
	display:inline;
	}

#leftnabi .navi .blocktxt{
	float:left;
	text-align:left;
	clear:both;
	width:210px;
	padding:10px;
	margin:0px;
	border-bottom:1px solid #C9CACA;
	display:inline;
	}

#leftnabi .navi span.ptag {
	float:left;
	text-align:left;
	width:210px;
	padding-top:10px;
	margin-left:10px;
	margin-right:10px;
	padding-bottom:10px;
	display:inline;
	}

#leftnabi .navi .block img{
	margin:0 auto;
	text-align:center;
	clear:both;
	}

/*rightナビ***************************************/

#rightnabi{
	float:right;
	text-align:right;
	width:230px;
	margin:0px;
	padding-bottom:20px;
	}

#rightnabi .navi{
	float:left;
	text-align:left;
	border-top:0px solid #C9CACA;
	border-left:0px solid #C9CACA;
	border-right:0px solid #C9CACA;
	width:230px;
	color:#21519A;
	margin-bottom:10px;
	background-color:#ffffff;
	display:inline;
	}

#rightnabi .navi ul {
	list-style-type:none;
	}

#rightnabi .navi li {
	clear:both;
	}

#rightnabi .navi .level1{
	float:left;
	}

#rightnabi .navi .level1 a {
	display:block;
	border-bottom:1px solid #C9CACA;
	width:197px;
	padding:7px 8px 9px 25px;
	background:url(/systemcommon/icon-gray.gif) no-repeat;
	text-decoration:none;
	font-size : 15px;
	line-height:150%;
	font-family:'Hiragino Kaku Gothic W4 JIS2004';
	color:#21519A;
	}

@media all and (-ms-high-contrast:none){
#rightnabi .navi .level1 a {
	display:block;
	border-bottom:1px solid #C9CACA;
	width:197px;
	padding:12px 8px 9px 25px; /* IEハック用 */
	background:url(/systemcommon/icon-gray.gif) no-repeat;
	text-decoration:none;
	font-size : 15px;
	line-height:150%;
	font-family:'Hiragino Kaku Gothic W4 JIS2004';
	color:#21519A;
	}
}

#rightnabi .navi .level1 a.onlink {
	width:197px;
	background-color:#efefef;
	padding:7px 8px 9px 25px;
	}

@media all and (-ms-high-contrast:none){
#rightnabi .navi .level1 a.onlink {
	width:197px;
	background-color:#efefef;
	padding:12px 8px 9px 25px; /* IEハック用 */
	}
}

#rightnabi .navi .level1 a:visited {
	width:197px;
	text-decoration:none;
	padding:7px 8px 9px 25px;
	font-size : 15px;
	line-height:150%;
	font-family:'Hiragino Kaku Gothic W4 JIS2004';
	color:#21519A;
	}

@media all and (-ms-high-contrast:none){
#rightnabi .navi .level1 a:visited {
	width:197px;
	text-decoration:none;
	padding:12px 8px 9px 25px; /* IEハック用 */
	font-size : 15px;
	line-height:150%;
	font-family:'Hiragino Kaku Gothic W4 JIS2004';
	color:#21519A;
	}
}

#rightnabi .navi .level1 a:hover {
	background-color:#f6f6f6;
	}

#rightnabi .navi .naviimges img{
	margin:0 auto;
	text-align:center;
	clear:both;
	}

#rightnabi .navi .naviimges {
	float:left;
	text-align:left;
	clear:both;
	background:none;
	border-bottom:0px solid #C9CACA;
	margin:0px;
	padding:0px;
	width:230px;
	}
	
#rightnabi .navi .naviimges a:hover img{
	opacity:0.5;
	filter:alpha(opacity=50);
	}

#rightnabi .navi .block{
	float:left;
	text-align:left;
	clear:both;
	width:230px;
	padding:0px;
	margin:0px;
	border-bottom:0px solid #C9CACA;
	display:inline;
	}

#rightnabi .navi .blocktxt{
	float:left;
	text-align:left;
	clear:both;
	width:210px;
	padding:10px;
	margin:0px;
	border-bottom:1px solid #C9CACA;
	display:inline;
	}

#rightnabi .navi span.ptag {
	float:left;
	text-align:left;
	width:210px;
	padding-top:10px;
	margin-left:10px;
	margin-right:10px;
	padding-bottom:10px;
	display:inline;
	}

#rightnabi .navi .block img{
	margin:0 auto;
	text-align:center;
	clear:both;
	}

/*------------------------------------------
What's New（サイドナビ側）
------------------------------------------*/

.sidenews{
	float:left;
	text-align:left;
	width:230px;
	color:#333333;
	border:1px solid #C9CACA;
	margin-bottom:10px;
	overflow-x:hidden;
	}

.sidenews img{
	margin:0 auto;
	text-align:center;
	clear:both;
	}

.sidenews .news_cnt{
	float:left;
	text-align:left;
	clear:both;
	width:210px;
	padding:5px 10px 0px 10px;
	}

.sidenews .news_l img{
	margin:0 auto;
	text-align:center;
	clear:both;
	padding:5px 10px 0px 10px;
	}

.sidenews .news_r{
	float:left;
	text-align:left;
	clear:both;
	width:210px;
	padding:5px 10px 0px 10px;
	}

.sidenews hr{
	float:left;
	text-align:left;
	border-top:1px solid #cccccc;
	border-left:0px solid #cccccc;
	border-bottom:0px solid #cccccc;
	border-right:0px solid #cccccc;
	width:195px;
	display:inline;
	margin:5px 0;
	}

.sidenews .rss{
	float:left;
	text-align:left;
	clear:both;
	}

.rss img{
	float:left;
	text-align:left;
	clear:both;
	}

/*------------------------------------------
携帯QRコード
------------------------------------------*/

.sideqr {
	margin:0 auto;
	text-align:center;
	clear:both;
	width:230px;
	border:1px solid #C9CACA;
	margin-bottom:10px;
	}

.sideqr img{
	margin:0 auto;
	text-align:center;
	}

/*------------------------------------------
Access up area
------------------------------------------*/

#accessnavi {
	float: left;
	text-align: left;
	width: 230px;
	color: #888888;
	border-left: 1px solid #C9CACA;
	border-right: 1px solid #C9CACA;
	display:inline;
	margin-bottom: 20px;
	}

#accessnavi .accessupnavi a {
	display:block;
	border-bottom:1px solid #C9CACA;
	width:197px;
	padding:7px 8px 9px 25px;
	background:url(/systemcommon/icon-gray.gif) no-repeat;
	text-decoration:none;
	font-size : 14px;
	color:#21519A;
	}

@media all and (-ms-high-contrast:none){
#accessnavi .accessupnavi a {
	display:block;
	border-bottom:1px solid #C9CACA;
	width:197px;
	padding:12px 8px 9px 25px; /* IEハック用 */
	background:url(/systemcommon/icon-gray.gif) no-repeat;
	text-decoration:none;
	font-size : 14px;
	color:#21519A;
	}
}

#accessnavi .accessupnavi a:hover {
	background-color:#f6f6f6;
	}

